<center>
  <h1>Status changings log</h1>

  <table>
    <tr>
      <th>Date</th>
      <th>Were set </th>
      <th>Total|Conditions|Status</th>
    
    </tr>

  <% @status_logs.each_with_index do |one, i|%>
    <tr class= "<%if i % 2 == 0 %>firstcolor<%else%><%end%>">
      <td><%=h one.created_at %></td>
      <td><%=h one.extra %></td>
      <td><%=h one.uid %></td>
    </tr>
  <% end %>
  </table>
</center>
